/* CSS Document */
	body{ margin:30 0 30 0; font:Verdana, Arial, Helvetica, sans-serif; font-size:8px; color:#333333; background-color:#DEDEDE;}
	.main{ border:1px solid #666666; background-color:#FFFFFF;}
	


.menu{ 
	background-image:url(../pics/menu.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	letter-spacing: 0.4px;
	font-family: Impact;
	font-size:14px;
	padding:2px 0px 2px 0px;
	
}
.menu a:visited,a:link{ letter-spacing: 0.4px;	font-family: Impact;
						font-size:14px;			padding:2px 0px 2px 0px;
						color:#FFFFFF; text-decoration:none	}
.menu a:hover{ 	letter-spacing: 0.4px;	font-family: Impact;
				font-size:14px;			padding:2px 0px 2px 0px;
				color:#CDCDCD;	}

.submenu td{ 
	width:130px;
	color:#FFFFFF;
	letter-spacing: 0.4px;
	font-family: Impact;
	font-size:12px;
	padding:2px 0px 0px 0px;
}

.submenu_span { 
	
	height:25px;
	color:#FFFFFF;
	letter-spacing: 0.4px;
	font-family: Impact;
	font-size:12px;
	padding:0px 0px 0px 0px;
	text-align:center;
}

.rssitem th{ letter-spacing: 0.1px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:12px;padding:3px 0px 3px 0px;}
.rssitem td{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#888888; font-size:12px;padding:0px 0px 0px 0px;}
.rssitem a:link,a:visited{
font-family:Verdana, Arial, Helvetica, sans-serif; 
color:#FF3300; 
font-size:11px;
text-decoration:none;
} 
.rssitem a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif; 
color: #FF0000; 
font-size:11px;
text-decoration:underline;
} 

.content{}
.content th { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#006699; } 
.content td { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#555555; } 
.content a:link,a:visited{
font-family:Arial, Helvetica, sans-serif;
color:#FF0000; 
font-size:13px;
text-decoration:none;
} 


.line { height:5px; margin:20px 0px 0px 0px; background-image:url(../pics/line.gif); background-repeat: repeat-x;}
.source { color:#555555; font-size:9px;}

.footer th{ letter-spacing: 0.1px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:12px;padding:3px 0px 3px 0px;}
.footer td{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#888888; font-size:12px;padding:0px 0px 0px 0px;}
.footer a:link,a:visited{
font-family:Verdana, Arial, Helvetica, sans-serif; 
color:#777777; 
font-size:11px;
text-decoration:none;
} 

#title{ font-family:Impact; font-size:14px; color:#FF0000}